<?xml version="1.0" encoding="UTF-8"?>
<robot generator="Robot 3.1.2 (Python 3.8.2 on win32)" generated="20200326 14:38:23.108" rpa="false">
<suite id="s1" name="Testsuites" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites">
<suite id="s1-s1" name="Test case 1" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Test_case_1.robot">
<test id="s1-s1-t1" name="First test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is and example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.157" level="INFO">this is and example</msg>
<status status="PASS" starttime="20200326 14:38:23.157" endtime="20200326 14:38:23.157"></status>
</kw>
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>Some random message</arg>
<arg>warn</arg>
</arguments>
<msg timestamp="20200326 14:38:23.158" level="WARN">Some random message</msg>
<status status="PASS" starttime="20200326 14:38:23.157" endtime="20200326 14:38:23.158"></status>
</kw>
<kw name="Comment" library="BuiltIn">
<doc>Displays the given messages in the log file as keyword arguments.</doc>
<arguments>
<arg>this string</arg>
</arguments>
<status status="PASS" starttime="20200326 14:38:23.158" endtime="20200326 14:38:23.159"></status>
</kw>
<tags>
<tag>HomeWork</tag>
<tag>Seminar</tag>
</tags>
<status status="PASS" starttime="20200326 14:38:23.156" endtime="20200326 14:38:23.159" critical="yes"></status>
</test>
<test id="s1-s1-t2" name="Last test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is also an example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.160" level="INFO">this is also an example</msg>
<status status="PASS" starttime="20200326 14:38:23.160" endtime="20200326 14:38:23.160"></status>
</kw>
<tags>
<tag>HomeWork</tag>
<tag>StayHome</tag>
<tag>StaySafe</tag>
</tags>
<status status="PASS" starttime="20200326 14:38:23.160" endtime="20200326 14:38:23.160" critical="yes"></status>
</test>
<test id="s1-s1-t3" name="Second test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is also an example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.162" level="INFO">this is also an example</msg>
<status status="PASS" starttime="20200326 14:38:23.162" endtime="20200326 14:38:23.162"></status>
</kw>
<tags>
<tag>HomeWork</tag>
<tag>Second tag is this</tag>
<tag>VerVal</tag>
</tags>
<status status="PASS" starttime="20200326 14:38:23.161" endtime="20200326 14:38:23.162" critical="yes"></status>
</test>
<doc>This is just a simple example file

This was we can add more then one line of text</doc>
<status status="PASS" starttime="20200326 14:38:23.144" endtime="20200326 14:38:23.163"></status>
</suite>
<suite id="s1-s2" name="Test case 2" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Test_case_2.robot">
<test id="s1-s2-t1" name="First test in second case">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is in second file</arg>
</arguments>
<msg timestamp="20200326 14:38:23.169" level="INFO">this is in second file</msg>
<status status="PASS" starttime="20200326 14:38:23.169" endtime="20200326 14:38:23.169"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.168" endtime="20200326 14:38:23.169" critical="yes"></status>
</test>
<test id="s1-s2-t2" name="Also this test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is in second file too</arg>
</arguments>
<msg timestamp="20200326 14:38:23.173" level="INFO">this is in second file too</msg>
<status status="PASS" starttime="20200326 14:38:23.173" endtime="20200326 14:38:23.173"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.172" endtime="20200326 14:38:23.173" critical="yes"></status>
</test>
<status status="PASS" starttime="20200326 14:38:23.165" endtime="20200326 14:38:23.181"></status>
</suite>
<suite id="s1-s3" name="Group2" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group2">
<suite id="s1-s3-s1" name="More test 1" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group2\More_test_1.robot">
<test id="s1-s3-s1-t1" name="More test 1">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is and example of extra tests</arg>
</arguments>
<msg timestamp="20200326 14:38:23.198" level="INFO">this is and example of extra tests</msg>
<status status="PASS" starttime="20200326 14:38:23.197" endtime="20200326 14:38:23.198"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.197" endtime="20200326 14:38:23.198" critical="yes"></status>
</test>
<status status="PASS" starttime="20200326 14:38:23.185" endtime="20200326 14:38:23.199"></status>
</suite>
<suite id="s1-s3-s2" name="Test case 1" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group2\Test_case_1.robot">
<test id="s1-s3-s2-t1" name="First test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is and example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.206" level="INFO">this is and example</msg>
<status status="PASS" starttime="20200326 14:38:23.206" endtime="20200326 14:38:23.206"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.203" endtime="20200326 14:38:23.214" critical="yes"></status>
</test>
<test id="s1-s3-s2-t2" name="Second test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is also an example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.215" level="INFO">this is also an example</msg>
<status status="PASS" starttime="20200326 14:38:23.215" endtime="20200326 14:38:23.215"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.215" endtime="20200326 14:38:23.216" critical="yes"></status>
</test>
<status status="PASS" starttime="20200326 14:38:23.200" endtime="20200326 14:38:23.216"></status>
</suite>
<status status="PASS" starttime="20200326 14:38:23.183" endtime="20200326 14:38:23.218"></status>
</suite>
<suite id="s1-s4" name="Group1" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group1">
<suite id="s1-s4-s1" name="Log test 1" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group1\Log_test_1.robot">
<test id="s1-s4-s1-t1" name="First test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is and example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.234" level="INFO">this is and example</msg>
<status status="PASS" starttime="20200326 14:38:23.234" endtime="20200326 14:38:23.234"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.233" endtime="20200326 14:38:23.234" critical="yes"></status>
</test>
<test id="s1-s4-s1-t2" name="Second test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is also an example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.236" level="INFO">this is also an example</msg>
<status status="PASS" starttime="20200326 14:38:23.235" endtime="20200326 14:38:23.236"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.235" endtime="20200326 14:38:23.236" critical="yes"></status>
</test>
<status status="PASS" starttime="20200326 14:38:23.230" endtime="20200326 14:38:23.239"></status>
</suite>
<suite id="s1-s4-s2" name="Log test 2" source="E:\UBB\Ver&amp;Val\Szeminarium\RobotFrameworkExample1\Example2\Testsuites\Group1\Log_test_2.robot">
<test id="s1-s4-s2-t1" name="First test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is and example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.251" level="INFO">this is and example</msg>
<status status="PASS" starttime="20200326 14:38:23.251" endtime="20200326 14:38:23.251"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.250" endtime="20200326 14:38:23.251" critical="yes"></status>
</test>
<test id="s1-s4-s2-t2" name="Second test">
<kw name="Log" library="BuiltIn">
<doc>Logs the given message with the given level.</doc>
<arguments>
<arg>this is also an example</arg>
</arguments>
<msg timestamp="20200326 14:38:23.253" level="INFO">this is also an example</msg>
<status status="PASS" starttime="20200326 14:38:23.252" endtime="20200326 14:38:23.253"></status>
</kw>
<status status="PASS" starttime="20200326 14:38:23.252" endtime="20200326 14:38:23.253" critical="yes"></status>
</test>
<status status="PASS" starttime="20200326 14:38:23.248" endtime="20200326 14:38:23.263"></status>
</suite>
<status status="PASS" starttime="20200326 14:38:23.220" endtime="20200326 14:38:23.265"></status>
</suite>
<metadata>
<item name="Randomized">Suites and tests (seed 1963114545)</item>
</metadata>
<status status="PASS" starttime="20200326 14:38:23.110" endtime="20200326 14:38:23.267"></status>
</suite>
<statistics>
<total>
<stat pass="12" fail="0">Critical Tests</stat>
<stat pass="12" fail="0">All Tests</stat>
</total>
<tag>
<stat pass="3" fail="0">HomeWork</stat>
<stat pass="1" fail="0">Second tag is this</stat>
<stat pass="1" fail="0">Seminar</stat>
<stat pass="1" fail="0">StayHome</stat>
<stat pass="1" fail="0">StaySafe</stat>
<stat pass="1" fail="0">VerVal</stat>
</tag>
<suite>
<stat pass="12" fail="0" id="s1" name="Testsuites">Testsuites</stat>
<stat pass="3" fail="0" id="s1-s1" name="Test case 1">Testsuites.Test case 1</stat>
<stat pass="2" fail="0" id="s1-s2" name="Test case 2">Testsuites.Test case 2</stat>
<stat pass="3" fail="0" id="s1-s3" name="Group2">Testsuites.Group2</stat>
<stat pass="1" fail="0" id="s1-s3-s1" name="More test 1">Testsuites.Group2.More test 1</stat>
<stat pass="2" fail="0" id="s1-s3-s2" name="Test case 1">Testsuites.Group2.Test case 1</stat>
<stat pass="4" fail="0" id="s1-s4" name="Group1">Testsuites.Group1</stat>
<stat pass="2" fail="0" id="s1-s4-s1" name="Log test 1">Testsuites.Group1.Log test 1</stat>
<stat pass="2" fail="0" id="s1-s4-s2" name="Log test 2">Testsuites.Group1.Log test 2</stat>
</suite>
</statistics>
<errors>
<msg timestamp="20200326 14:38:23.158" level="WARN">Some random message</msg>
</errors>
</robot>
